/*****************************/
/****** Property of WDB ******/
/*****************************/
#wdb_header .menu { margin-top: 0px; }
#wdb_header .menu a { display: block; text-decoration: none; font-weight: bold; padding: 30px 8px 25px 8px; }
#wdb_header .menu li { float: left; position:relative; margin: 0px 0px 0px 5px; text-align:center; }
#wdb_header .menu li li, #wdb_header .menu li li li { display: none; }
#wdb_content a { text-decoration: none; }
.moduletable_menu .menu li a { display: block; padding: 3px 10px 3px 35px; text-decoration: none; }
.moduletable_menu .menu li a:hover { background: #315997; left center no-repeat; }
.moduletable .menu li a { display: block; text-decoration: none; }
#login-form a { text-decoration: none; }
#wdb_search .menu li a { color: #FFFFFF; text-decoration: none; font-weight: bold; }
#wdb_search .menu li { float: left; margin-left: 15px; }
#wdb_search .menu li li, #wdb_search .menu li li li { display: none; }
#wdb_copy a, #wdb_design a { text-decoration: none; }
/*****************************/
/****** Property of WDB ******/
/*****************************/
#wdb_header p { margin: 0px; }
#wdb_right-right-only .moduletable, #wdb_left-left-only .moduletable, #wdb_left-left-right .moduletable, #wdb_right-left-right .moduletable, #wdb_right-right-only .moduletable_menu, #wdb_left-left-only .moduletable_menu, #wdb_left-left-right .moduletable_menu, #wdb_right-left-right .moduletable_menu { margin-bottom: 15px; }